<?php

use Illuminate\Database\Migrations\Migration;
use Illuminate\Database\Schema\Blueprint;
use Illuminate\Support\Facades\Schema;

class CreateCountryWishTaxesTable extends Migration
{

    public function up()
    {
        Schema::create('country_wish_taxes', function (Blueprint $table) {
            $table->id();
            $table->integer('country_id');
            $table->integer('tax')->default(20);
            $table->tinyInteger('status')->default(1);
            $table->integer('lms_id')->default(1);
            $table->timestamps();
        });
    }


    public function down()
    {
        Schema::dropIfExists('country_wish_taxes');
    }
}
